TELLICO:(1)

NAME
Tellico - a collection manager for TDE

SYNOPSIS
tellico [Qt-options] [TDE-options] [options] [filename]

DESCRIPTION
Tellico - a collection manager for TDE

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

OPTIONS

--nofile
    Do not reopen the last open file

--bibtex
    Import <filename> as a bibtex file

--mods
    Import <filename> as a MODS file

--ris
    Import <filename> as a RIS file

  Arguments:

filename
    File to open

SEE ALSO
The full documentation for Qt: is maintained as a Texinfo manual. If the info and Qt: programs are properly installed at your site, the command

    info Qt:

should give you access to the complete manual.